WordPress.org

Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #43986, comment 20


Ignore:
Timestamp:
05/24/2018 10:57:53 PM (2 years ago)
Author:
johnalarcon
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #43986, comment 20

    initial v1  
    1 If there's too much text, it won't get read. Or, if it seems jammed together, the aesthetic suffers (and it also probably wouldn't get read). It also doesn't seem necessary to tell users what version of PHP or WordPress they're running - if they don't meet the requirement, they don't meet them. I think stating the requirements and using checks-n-exes would be a cleaner approach. See ss above.
     1If there's too much text, it won't get read. Or, if it seems jammed together, the aesthetic suffers (and it also probably wouldn't get read). It also doesn't seem necessary to tell users what version of PHP or WordPress they're running - if they don't meet the requirement, they don't meet them. I think stating the requirements and using checks-n-exes would be a cleaner approach. See ss above. That little block of requirements could be moved around wherever, and still probably fit nicely.